<resources>
    <string name="manager_app_name">GSA-Manager</string>

    <string name="manager_area">區域</string>
    <string name="manager_add">添加</string>
    <string name="manager_table">餐檯</string>

</resources>
